      program makespec

c     produce a uniform spectrum over 280 - 380 Hz

      complex spec

      nfreq = 101
      fmin  = 280.0
      fmax  = 380.0
      deltaf = ( fmax - fmin ) / ( nfreq - 1 )

      do i = 1, nfreq
         freq = fmin + ( i - 1 ) * deltaf
         spec = 1.0
         write( *, * ) freq, spec
      end do

      stop
      end
